I would tell you but it's obvious you can read. The answer lies in the subtext of Chapter #N.
I'm a magic 8 ball not a generator of things probalistically impossible.
Yes, insert 20 dollars.
If I had time to ponder your question, an answer would arise, but alas, I've PUBG to own peons in.
The futility of your questioning a magic 8 ball for an answer to this, leaves me too astounded give a response.
Yes, stop asking me.
HAHAHAHAHAHHAHAHAHAHHAHAHAHhahahhahaha... (sigh) No.
No, idiot.
Yes, idiot.
Did you ever stop and consider that your answer hinges upon random number,and the retrieval of said number has no personal connection to you or your fate? The answer to your question is yes.
Did you ever stop and consider that your answer hinges upon random number,and the retrieval of said number has no personal connection to you or your fate? The answer to your question is no.
I'm gonna say yes because I have a 50/50 chance of being either being correct or wrong. The latter of which will make you stop asking me silly questions.
I'm gonna say no because I have a 50/50 chance of being either being correct or wrong. The latter of which will make you stop asking me silly questions.
I bet if someone asked you such a ridiculously inane question that insults your intelligence in just thinking about it, you would say yes.
I bet if someone asked you such a ridiculously inane question that insults your intelligence in just thinking about it, you would say no.
It's these types of questions with an obvious positive response that make me consider whether humans actually deserve to exist.
It's these types of questions with an obvious negative response that make me consider whether humans actually deserve to exist.
Are you insane? NO!
Have you thought about getting a psychological evaluation done? YES!
Before I say it, every time you force me to say yes(wince) a cute little furry animal is sacrificed to the gods of random. Are you happy?
(Removes cigarette from pocket) ... ... ... No.
I wish I hadn't majored in magic-8-balling in college. Oh, your trivial question? Yes.
It's no wonder you aren't succeeding aren't life when you can't even conclude the answer is no. I hope you like working in gas stations.
